/*发展历程*/
.history {
    padding: 50px 0;
}

.history-item {
    position: relative;
    width: 100%;
    overflow:hidden;
}
.history .Topyear {
    width:100%;
    overflow: initial;
}
.Topyear ul li {
    padding: 2% 2%;
}

.Topyear ul li .box {
    position: relative;
    padding:50px 5% 5% 5%;
    overflow: hidden;
}
.Topyear ul li.swiper-slide-active .box {
    opacity:1;
}

.Topyear ul li .photo {
    width: 80%;
    padding: 10px;
    background: #fff;
    border:5px solid  #dedede;
}
.Topyear ul li .photo img {
    width: 100%;
}

.Topyear ul li .word {
    width: 100%;
}
.Topyear ul li .word .content {
    height: auto;
    overflow: hidden;
    margin:20px 0;
    padding: 10px 0;
}
.Topyear ul li .word .content p {
    font-size: 14px;
    color:#666;
}
.Topyear ul li .word .content p::before {
    content: "";
    width: 4px;
    height: 4px;
    background: #e62129;
    margin: 0 10px;
    display: inline-block;
    vertical-align: middle;
}

.Topyear ul li  .year {
    position: relative;
}
.Topyear ul li  .year h4 {
    font-size: 34px;
    color: #252525;
    margin-bottom: 20px;
}
.Topyear ul li  .year h3 {
    position: absolute;
    top: 0;
    z-index: -1;
    font-size: 160px;
    color: #666;
    opacity: 0.2;
    font-family: "Oswald-Regular";
    margin-bottom: 20px;
}

.Bottomyear {
    position:relative;
}
.Bottomyear::before {
    content: '';
    display: block;
    width: 100%;
    height: 1px;
    background: #dedede;
    position: absolute;
    left: 0;
    top: 50%;
    opacity:0.2;
}
.Bottomyear ul {}
.Bottomyear ul li {
    cursor:pointer;
}
.Bottomyear ul li h3 {
    font-size: 20px;
    color: #999;
    font-family: "Medel";
    text-align: center;
}
.Bottomyear ul li i {
    display: block;
    margin: 20px auto;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background: #f8f8f8;
    border: 1px solid #d3d3d3;
}
.Bottomyear ul li p {
    font-size: 16px;
    color: #999;
    text-align: center;
    margin-top: 20px;
}

/*active*/
.Bottomyear ul li.swiper-slide-thumb-active h3 {
    color: #e62129;
}
.Bottomyear ul li.swiper-slide-thumb-active i {
    background: #e62129;
    border: 1px solid #e62129;
}
.Bottomyear ul li.swiper-slide-thumb-active p {
    color: #e62129;
}


.history div.swiper-year-prev,.history div.swiper-year-next { 
    display:block;
    position:absolute;
    top:40%;
    width:40px;
    height:40px;
    line-height: 40px;
    z-index:99999;
    border-radius: 50%;
    border: 1px solid #e62129;
    background:#e62129;
    font-size: 16px;
    color:#fff;
    font-family: '宋体';
    text-align: center;
    cursor: pointer;
    opacity:0.8;
}
.history div.swiper-year-prev {
    left: 0%;
    top: 50%;
    transform: translate(0%, -50%);
}
.history div.swiper-year-next {
    right:0%;
    top: 50%;
    transform: translate(0%, -50%);
}
.history div.swiper-year-prev:hover,
.history div.swiper-year-next:hover{ 
    opacity:1;
}





@media screen and (max-width:1024px){
.history {
    margin: 5% 0 0 0;
    padding: 5% 0 8% 0;
}
.history .about-title h3::after {
    display:none;
}
.history-item {
    position: relative;
    width: 100%;
    overflow:hidden;
}
.history .Topyear {
    width:100%;
    margin:0 auto;
    overflow: initial;
}
.Topyear ul li {
    padding: 10% 2%;
}

.Topyear ul li .box {
    opacity:0.5;
    padding: 10% 5%;
    overflow: hidden;
}
.Topyear ul li.swiper-slide-active .box {
    opacity:1;
}


.Topyear ul li .word {
    width: 100%;
}
.Topyear ul li .word .content {
    height: auto;
    overflow: hidden;
    margin:10px 0;
    padding: 10px 0;
}
.Topyear ul li .word .content p {
    font-size: 14px;
}
.Topyear ul li .word .content p::before {
    content: "";
    width: 4px;
    height: 4px;
    margin: 0 10px;
    display: inline-block;
    vertical-align: middle;
}

.Topyear ul li  .year {
    position: relative;
}
.Topyear ul li  .year h4 {
    font-size: 20px;
    margin-bottom: 10px;
}
.Topyear ul li  .year h3 {
    font-size: 80px;
    margin-bottom: 20px;
}

.Bottomyear {
    position:relative;
}
.Bottomyear::before {
    content: '';
    display: block;
    width: 100%;
    height: 1px;
    background: #f1f1f1;
    position: absolute;
    left: 0;
    top: 43%;
}
.Bottomyear ul {}
.Bottomyear ul li {
    cursor:pointer;
}
.Bottomyear ul li h3 {
    font-size: 16px;
    text-align: center;
}
.Bottomyear ul li i {
    display: block;
    margin: 10px auto;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background: #f8f8f8;
    border: 1px solid #d3d3d3;
}
.Bottomyear ul li p {
    font-size: 14px;
    margin-top: 20px;
}

/*active*/
.Bottomyear ul li.swiper-slide-thumb-active h3 {
}
.Bottomyear ul li.swiper-slide-thumb-active i {
}
.Bottomyear ul li.swiper-slide-thumb-active p {
}
}
/*发展历程end*/